<?xml version="1.0"?>
<!--Picard Method XML file-->
<Properties><Version>A.00.01</Version><PreRunScript><ProjectName></ProjectName><ProcedureName></ProcedureName><InParameter></InParameter><DisplayString></DisplayString></PreRunScript><PostRunScript><ProjectName></ProjectName><ProcedureName></ProcedureName><InParameter></InParameter><DisplayString></DisplayString></PostRunScript><Description>PPAs using 15 cm X 4.6 mm X 5 um phase</Description></Properties>
